House Tax App - Bug #6167

Edit screen > On edit survey details attached image not showing

03/20/2023 02:35 PM - priyanka Sharma

Status: Closed Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Manoj Pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/12/2023 12:10 PM - Manoj Pandey

- Status changed from New to Resolved

#2 - 04/12/2023 04:39 PM - priyanka Sharma

- Status changed from Resolved to Closed
